/*
 Theme Name:   Creating Couture
 Description:  A child theme of Sela
 Author:       Abigail S. Miller
 Author URI:   http://abigailsmiller.com
 Template:     sela
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  sela-child
*/

.main-navigation {
    background-color: #f25f70;
    border-bottom: none;
}

.main-navigation .nav-menu > li > a::after, .main-navigation .menu > li > a::after {
    color: #d44942;
}

button, input[type="button"], input[type="reset"], input[type="submit"], #infinite-handle span {
    background-color: #f25f70;
}

body {
    background: #faebd7;
}

a {
    color: #d44942;
}

.site-info {
	display: none;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Josefin Sans", "Oswald", sans-serif;
    font-weight: 300;
    letter-spacing: 1px;
    text-transform: none;
}

.site-title {
	font-weight: 700;
}

.site-description {
    color: #333;
    font-family: "Josefin Sans", "Oswald", sans-serif;
    font-style: italic;
    font-size: 1.8rem;
}